.cancel-popup{
    width: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: phetsarath ot;

    
}
.cancel-popup > p{
    font-size: 30px;
    color: white;
    margin: 35px;
}
.cancel-popup-button{
    display: flex;
    gap: 30px;
    margin-top: 40px;
    
}
 
.cancel-popup-button > button{
    width: 160px;
    height: 20px;
    font-family: phetsarath ot;
    font-size: 20px;
    background-color: #fd1313;
 
}
.canclePopbutton:hover{
    background-color: red !important;
    border: red !important;
}
.cancelPopUp-textfield{
    background-color: aliceblue;
}

